[DIALOG_102]
BUTTON_1000=固件
BUTTON_1001=启动
BUTTON_1002=设置
BUTTON_1003=退出
DIALOG_TITLE=瑞芯微生产工具
LISTVIEW_1004_Header_0=文件
LISTVIEW_1004_Header_1=类型
LISTVIEW_1004_Header_2=时间
LISTVIEW_1004_Header_3=大小
[DIALOG_129]
BUTTON_1006=重启设备
BUTTON_1007=回读校验
BUTTON_1009=应用
DIALOG_TITLE=参数设置
LABEL_1008=模式选择:
[DIALOG_130]
BUTTON_1010=开始
BUTTON_1011=重映射
BUTTON_1012=关闭
DIALOG_TITLE=固件升级
LABEL_1015=信息提示
LABEL_1016=成功:
LABEL_1017=000000
LABEL_1018=失败:
LABEL_1019=000000
LABEL_1020=总共:
LABEL_1021=000000
LISTVIEW_1013_Header_0=ID
LISTVIEW_1013_Header_1=设备名
LISTVIEW_1013_Header_2=升级信息
LISTVIEW_1014_Header_0=成功
LISTVIEW_1014_Header_1=耗时
[PROMPT]
IDS_COMBO_ITEM_0=固件升级
IDS_COMBO_ITEM_1=擦除整个Flash
IDS_LOADING_FW_BUTTON=正在加载...
IDS_LOADING_FW_FAIL=加载固件失败!
IDS_START_BUTTON=开始
IDS_STOP_BUTTON=停止
IDS_STOPPING_BUTTON=正在停止...
IDS_REMAP_PROMPT=请移除当前连接的所有设备后,点击确定.
IDS_USER_STOP=用户停止操作
IDS_RESET_DEVICE=正在重启设备...
IDS_RESET_DEVICE_ERR=重启设备失败
IDS_FW_DOWNLOAD=正在下载%s,%d%%...
IDS_FW_READBACK=正在校验%s,%d%%...
IDS_FW_DOWNLOAD_ERR=下载%s失败
IDS_FW_READBACK_ERR=校验%s失败
IDS_UPGRADE_SUCCESS=下载成功
IDS_EMPTY_FIRMWARE_ERR=没有选择升级固件
IDS_EMPTY_LOADER_ERR=没有选择Loader
IDS_DOWNLOAD_BOOT=正在下载Boot...
IDS_DOWNLOAD_BOOT_ERR=下载Boot失败
IDS_WAIT_DEVICE=正在等待设备...
IDS_WAIT_DEVICE_ERR=等待设备失败
IDS_TEST_DEVICE=正在测试设备...
IDS_TEST_DEVICE_ERR=测试设备失败